XMLSCHEMA-JSON2XML(1)

NAME
xmlschema-json2xml - JSON to XML converter

DESCRIPTION
usage: xmlschema-json2xml [OPTION]... [FILE]... Try 'xmlschema-json2xml --help' for more information.

encode a set of JSON files to XML.

  positional arguments:

[JSON_FILE ...]
    JSON files to be encoded to XML.

  options:

-h, --help
    show this help message and exit

-v  increase output verbosity.

--schema PATH
    path or URL to an XSD schema.

--version VERSION
    XSD schema validator to use (default is 1.0).

-L URI/URL URI/URL
    schema location hint overrides.

--converter NAME
    use a different XML to JSON convention instead of the default converter. Option value can be one of ('unordered', 'parker', 'badgerfish', 'gdata', 'abdera', 'jsonml', 'columnar').

--indent INDENT
    indentation for XML output (default is 4 spaces)

-o, --output OUTPUT
    where to write the encoded XML files, current dir by default.

-f, --force
    do not prompt before overwriting